/* No comment provided by engineer. */
"Please choose a location to save your translation package" = "Gelieve een locatie te kiezen om je vertaalpakket te bewaren";

/* No comment provided by engineer. */
"Save" = "Bewaar";

/* No comment provided by engineer. */
"Save Location" = "Bewaar Locatie";

/* No comment provided by engineer. */
"Translate %@" = "Translate %@";

